Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 06:58:16 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun aizah ganotisi                    Bot:  Hi again! Bot:  Please enter your name Customer:  aizah ganotisi Bot:  Hi Aizah Ganotisi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 03rd Mar                     aizah ganotisi                    Ok           10:43 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:43 AM, 03rd Mar                     aizah ganotisi                    Ok please I want to return my order           10:45 AM, 03rd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:48 AM, 03rd Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           10:49 AM, 03rd Mar                     aizah ganotisi                    Wait I check           10:49 AM, 03rd Mar                     aizah ganotisi                    6277796992           10:50 AM, 03rd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:54 AM, 03rd Mar                   Saeedurrahman                   the return will be collected with in 3-5 working days           10:57 AM, 03rd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180915